BornAgain - Documentation #2004

Website: style doxygen generated API to the new website

09 Mar 2018 08:50 - pospelov

Status: Rejected Start date: 09 Mar 2018
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 24 May 2018 13:44 - pospelov
- Target version changed from Sprint 37 to Sprint 38

#2 - 13 Jun 2018 13:16 - pospelov
- Status changed from Sprint to Backlog
- Target version deleted (Sprint 38)

#3 - 19 Sep 2020 10:24 - wuttke
- Status changed from Backlog to Rejected

Would be nice, but default doxygen style is good enough. Too many more urgent things to do.
